Permalink
Browse files

Don't require RubyGems

It's not needed and isn't encouraged: http://guides.rubygems.org/patterns/#requiring-rubygems
  • Loading branch information...
1 parent 94d59a7 commit d1d664a4dc1490f9faeff61ce6b60fa00451d310 @tysongach tysongach committed Jan 24, 2016
Showing with 0 additions and 2 deletions.
  1. +0 −2 Rakefile
View
@@ -1,5 +1,3 @@
-# encoding: utf-8
-require "rubygems"
require "bundler"
require "cucumber/rake/task"
require "rspec/core/rake_task"

0 comments on commit d1d664a

Please sign in to comment.